.keepWatchingOut .content {
  width: 1300px;
}

.keepWatching li {
  min-height: 178px;
}

.keepWatching li:before {
  width: 165px;
  height: 40px;
  padding: 68px 74px;
}

.keepWatching li img {
  width: 315px;
  height: 178px;
}

.keepWatching li figure {
  width: 315px;
  height: 178px;
}

.keepWatching li time {
  top: 145px;
}

.newvideocar .slick-prev,
.newvideocar .slick-next {
  padding: 0;
	border: 0;
  width: 25px;
  height: 122px;
  position: absolute;
  top: 10px;
  text-indent: -9999px;
}

.newvideocar {
  padding: 0 0 30px 0;
}

.newvideocar ul {
  width: 916px;
  margin: 0 0 0 30px;
}

.newvideocar ul li {
  width: 219px;
}

.newvideocar li.sel:before {
  top: 102px;
}

.newvideocar li img {
  width: 219px;
  height: 122px;
}

.serials_list .newitem {
  width: 310px;
  padding-left: 20px;
}

#stream2.uma iframe {
  width: 975px !important;
  height: 548px !important;
}

.vdescr {
  width: 975px;
}

.vdescr ul#authList {
  overflow: hidden;
}

.vdescr .vsource {
  padding-right: 0;
}

.phones {
  background: url(/images/phones2x.jpg) no-repeat center center;
  background-size: 90%;
  height: 795px;
}

.tvapp {
  background: #fff url(/images/tv2x.jpg) no-repeat 0 -30px;
  height: 1100px;
  background-size: 50%;
}

.tvapp .app_block h2 {
  padding: 155px 0 50px 0;
}

.app_segodnya {
  height: 450px;
}

.tvapp .content,
.mobilapp .content,
.official_accounts .content {
  width: 1300px;
}

#history dl.bcast dd {
  width: 970px;
}

#ntv0big {
  width: 753px;
  height: 599px;
  margin: -299px 0 0 -376px;
}

#ntv2big {
  width: 699px;
  height: 600px;
  margin: -300px 0 0 -349px;
}

#ntv4big {
  width: 476px;
  height: 601px;
  margin: -300px 0 0 -238px;
}

#ntv7big {
  width: 483px;
  height: 604px;
  margin: -302px 0 0 -241px;
}

#mapout {
  width: 970px;
  height: 660px;
}

#mainmap {
  width: 970px;
  height: 680px;
}

.broadmap .content {
  width: 1300px;
}

.firstpage .topnewsblock .content {
  width: 1300px;
  overflow: hidden;
}

.firstpage .topnewsblock .content {
  width: 1320px;
}

.firstpage .carairsoon {
  width: 1320px;
}

.carairsoon .citem img {
  width: 315px;
  height: 177px;
}

.carairsoon .slick-arrow {
  right: 20px;
}

.carairsoon .slick-arrow.slick-prev {
  right: 70px;
}

.topnewsblock .item100 {
  width: 420px;
}

.topnewsblock .item50 {
  width: 200px;
}

.topnewsblock .item100.bigimg a {
  width: 420px;
}

.topnewsblock .item100 {
  margin-right: 10px;
  margin-left: 10px;
}

.topnewsblock .item50 {
  margin-right: 10px;
  margin-left: 10px;
}

.topnewsblock .item100,
.topnewsblock .item50 {
  height: 248px;
}

.topnewsblock .item100 .inner,
.topnewsblock .item50 .inner {
  height: 248px;
}

.topnewsblock .item100 a {
  height: 216px;
}

.topnewsblock .item50 a {
  height: 239px;
}

.topnewsblock h3 {
  font-size: 22px;
}

.topnewsblock .item50.noimg h3 {
  font-size: 20px;
}

.topnewscar .content {
  width: 1320px !important;
}

.topnewscar ul li {
  width: 220px;
}

.topnewscar ul li a {
  width: 200px;
  font-size: 15px;
}

.tagVideo {
  height: 463px;
  padding-top: 20px;
}

.sobytieNews .content,
.sobytiePage .content {
  width: 1300px;
}

.topPGblockcontent {
  width: 1300px;
  margin: 0 auto;
}

.sobytiePage h1 {
  width: 860px;
}

.sobytiePage .theme_left {
  width: 860px;
  min-height: 484px;
}

.themeplayerplace {
  min-height: 484px;
}

.sobytiePage .theme_right {
  width: 420px;
  padding-left: 20px;
}

.theme_left2 {
  width: 970px;
}

.theme_left2 h2 {
  float: left;
  width: 220px;
}

.theme_left2 .soblist,
.theme_left2 .itemnewstext .topcards {
  width: 750px;
  float: left;
}

.theme_right2 {
  width: 300px;
  padding-left: 30px;
}

.v_left .topvideo {
  padding: 0 !important;
  margin: 0 !important;
  width: 975px !important;
  height: 548px !important;
}

#newsVideo .vWid,
#newsVideo,
.v_left .vWid {
  width: 975px;
  min-height: 548px;
  display: grid;
}

.vBroadcasting {
  width: 970px;
  margin: 0 0 40px 0;
}

.videoitempage .content {
  width: 1300px;
}

.videoitempage .gradusnik {
  width: 975px;  
}

.videoitempage #abouttext {
  width: 975px;
}

#abouttext .descrin {
  width: 915px;
}

.videoitempage #abouttext.ellipsis.on .descrin {
   width: 975px;
}

.videoitempage .v_left {
  width: 975px;
  float: left;
  min-height: 600px;
}

.videoitempage .r_video .in {
  width: 300px;  
  min-height: 600px;
  position: relative;
}

.videoitempage .r_video,
.videoitempage .v_right {
  width: 300px;
  padding: 0 0 0 20px;
  float: left;
  min-height: 600px;
  position: relative;
}

.videoitempage .v_main {
  min-height: 600px;
  overflow: auto;
}

.videoitempage .r_video #flamur8,
.videoitempage .v_right #flamur8 {
  position: absolute;
  top: 50%;
  margin-top: -200px;
}

.videoitempage .videoplace h1 {
  font-size: 36px;
  padding: 0;
  width: 975px;
}

.videoitempage .videoplace.ellipsis h1 {
  padding: 0 100px 0 0;
  width: 875px;
}

.videoitempage .videoplace.ellipsis h1:after {
  right: 55px;
}

.cardsPage {
  width: 1300px;  
}

.cardsPage .card_item iframe {
  width: 812px;
  height: 457px;
}

.cardsHeader {
  width: 974px;
  margin-left: 163px;
  margin-right: 163px;
}

.smallHeader {
  margin-left: -190px;
}

.cardsContent {
  margin-left: 244px;
  margin-right: 244px;
}

.topcards {
  width: 1300px;
}

.itemnewstext .topcards {
  width: 100%;
}

.topcards .indetail a p {
  font-size: 14px;
  line-height: 20px;
}

.topcards .indetail:nth-child(4n+1) {
  margin-left: 0;
}

.topcards .indetail a.inurl div {
  height: 340px;
  padding: 40px 30px 20px 30px;
}

.topcards .item {
  height: 400px;
}

.v_min {
  padding-bottom: 30px;
}

.perminstyle a figure {
  height: 410px;  
}

.vlist a:nth-child(5n+1) {
  padding-left: 0;
}

.vlist a {
  width: 244px;
}

.vgalsitem li {
  width: 244px;  
}

.vgalsitem li:nth-child(5n+1) {
  padding-left: 0;
  clear: both;
}

.vgals .content {
  width: 1300px;
}

.perminstyle {
  width: 1320px;
}

.ALLtheme:nth-child(4n+1) {
  clear: both;
}

.ALLtheme {
  width: 223px;
}

.ALLtheme a {
  font-size: 22px;
}

.firspage_vote {
  width: 1300px;
  margin: 0 auto;
}

.voteleft {
  float: left;
  width: 30%;
}

.voteright {
  float: right;
  width: 45%;  
}

.vote1 .vote_wrap .qstn {
  margin-left: 55px;
}

.vote1 .CFEradio {
	margin: 0 30px 0 0;
}

.check_rez {
	margin: 10px 20px 0 55px;   
}

#imp_carousel {
  width: 1320px;
}

.content_o {
  width: 1300px;
}

.col3fp {
  width: 420px;
  float: left;
}

li.indetail a.inurl {
  min-height: 400px;
  margin-top: 28px;
}

li.indetail {
  min-height: 520px;
}

.indetail a div {
  padding: 40px 20px 20px 20px;
}

li.wecantell {
  min-height: 500px;
}

li.perminute {
  min-height: 499px;
  border-bottom: 1px solid #eaeaea;
}

li.wecantell a p {
  padding: 266px 70px 0 70px;
  bottom: 0;
  font-size: 18px;
  height: 144px;
}

li.perminute a {
  font-size: 22px;
}

li.perminute a img {
  display: block;
  width: 420px;
  height: 236px;
}

li.perminute a p {
  padding: 0 70px;
  font-size: 24px;
  letter-spacing: -1px;
  height: 174px;
}

.indetail a p {
  padding: 40px 0 0 0;
  font-size: 15px;
  line-height: 20px;
}

.indetail a h3.symbol {
  padding-top: 75px;
}

.indetail a h3.symbol:before {
  content: "";
  width: 40px;
  height: 40px;
  position: absolute;
  top: 40px;
  left: 50%;
  margin-left: -20px;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
}

.col3fp:first-child {
  margin-right: 20px;
}

.col3fp:last-child {
  margin-left: 20px;
}

.col3list {
  height: 545px;
}

.col3list .content {
  overflow: hidden;
}

.LinkedNewsList2018 {
  padding: 20px 0 20px 163px;
}

.flamur7out #flamur7 {
  width: 1300px;
}

.content.videopage,
#itemnewscontent,
.itemnews .content,
.commentslist .content,
.weektv .tvday {
  width: 1300px;
}

.itemnewstext {
  width: 975px;
}

.itemnewstext .newsRatingContainer {
  padding: 20px 0 20px 163px;
}

.itemnews h1 {
  font-size: 36px;
}

.inpagebody {
  margin-left: 163px;
}

#inpagetext {
  min-height: 375px;
}

#inpagetext .shares {
  position: absolute;
  left: 0;
  top: 0;
  width: 120px;
}

.shares ul {
  width: 43px;
}

.shares li {
  height: 43px;
}

.smi2 {
  width: 975px;
}

.sobytieNews .smi2 {
  width: 1300px;
  clear: both;
}

figure#isImageOnTop {
  margin: 0;
  width: 975px;
  height: 593px;
}

.card_item figure#isImageOnTop {
  width: 812px;
}

.newcontent .tags {
  width: 975px;
}

.newtop {
  width: 975px;
}

.weektv .tvday ul {
  width: 285px;
  padding: 0 40px 0 0;
}

.weektv .tvday dl dd {
  width: 235px;
}

.todaytomorrow .tvday dl dd {
  width: 340px;
}


.todaytomorrow .tvday {
  width: 400px;
  float: left;
}

.todaytomorrow .tvday.today {
  padding-left: 50px;
  width: 400px;
}

.todaytomorrow .tvday.tomorrow {
  padding-left: 50px;
  width: 400px;
}

.newair {
	width: 1300px;
	margin: 0 auto;
	overflow: visible;
	height: 340px;
}

.newair h3 {
	padding: 40px 0 30px 0;
	margin: 0;
	font-size: 22px;
	line-height: 22px;
	letter-spacing: -0.5px;
}

.newair h3:first-child {
	float: left;
	width: 330px;
}

.newair ul {
	padding: 0;
	margin: 0;
	list-style: none;
	overflow: visible;
}

.newair ul li {
	width: 290px;
	float: left;
}

.newair li a {
	position: relative;
	display: block;
	width: 290px;
	height: 70px;
	padding-top: 180px;
	font-size: 14px;
	color: #707070;
	text-decoration: none;
}

.newair ul li a:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 290px;
	height: 163px;
	background: url(//img2.ntv.ru/img/ntv_air.jpg) no-repeat;
	background-size: cover;
	box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.1);
}

.newair ul li div {
	position: absolute;
	top: 0;
	left: 0;
	width: 290px;
	height: 163px;
}
/*
.newair ul li:nth-child(2) a:before {
	background-image: url(//img2.ntv.ru/img/ntv_hit.jpg);
}
*/
.newair ul li:nth-child(2) a:before {
	background-image: url(//img2.ntv.ru/img/ntv_show.jpg);
}

.newair ul li:nth-child(3) a:before {
  background-image: url(//img2.ntv.ru/img/ntv_style.jpg);
}

.newair ul li:nth-child(4) a:before {
  background-image: url(//img2.ntv.ru/img/ntv_law.jpg);
}

.newair ul li:nth-child(1) {
	padding-right: 20px;
}

.newair ul li:nth-child(2),
.newair ul li:nth-child(3),
.newair ul li:nth-child(4) {
	padding-right: 20px;
	padding-left: 20px;
}

.newair ul li:nth-child(5) {
	padding-left: 20px;	
}

.broadanoOut h3,
.broadnowOut h3 {
	width: 975px;  
}

.broadnow {
	width: 975px;
}

.broadnow .cntnt:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 200px;
	margin-top: -53px;
	width: 106px;
	height: 106px;
  background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDUiIGhlaWdodD0iMTA1IiB2aWV3Qm94PSIwIDAgMTA1IDEwNSI+CjxkZWZzPgo8c3R5bGU+Ci5jbHMtMSwgLmNscy0yIHsKZmlsbDogI2ZmZjsKfQoKLmNscy0xIHsKb3BhY2l0eTogMC4yOwp9CgouY2xzLTIgewpmaWxsLXJ1bGU6IGV2ZW5vZGQ7Cn0KPC9zdHlsZT4KPC9kZWZzPgo8Zz4KPGNpcmNsZSBjbGFzcz0iY2xzLTEiIGN4PSI1Mi41IiBjeT0iNTIuNSIgcj0iNTIuNSIvPgo8cGF0aCBjbGFzcz0iY2xzLTIiIGQ9Ik04NTQuMDE5LDY3OS43ODl2MzIuOTg3YTIuMjM0LDIuMjM0LDAsMCwwLDMuMjMzLDJsMzIuOTg1LTE2LjQ5M2EyLjIzNCwyLjIzNCwwLDAsMCwwLTRMODU3LjI1Miw2NzcuNzlBMi4yMzUsMi4yMzUsMCwwLDAsODU0LjAxOSw2NzkuNzg5WiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTgxNi41IC02NDQuNSkiLz4KPC9nPgo8L3N2Zz4=') no-repeat;
}

.newsThemes ul li {
  width: 25%;
}

.newsThemes ul li:last-child {
  padding-right: 0;
}

.dTextPadding {
  margin: 0 0 0 163px;
}

#tv_main_list {
	width: 1300px;
	overflow: hidden;
}

.tv_main_car,
.second .perlist2in {
	width: 1340px;
}

.tv_menu {
	width: 184px;
	margin-top: 80px;
	float: left;
}

.second .tv_menu {
	margin-top: 0;
}

.fixMenu {
	position: absolute;
  top: 0px;
  left: 0px;
}

.fixMenu.fixed .fixin {
	right: 558px;
}

.arclist2,
.main_tv_list {
	width: 1116px;
}

.second .arclist2,
.main_tv_list {
	margin-left: 184px;
}

.nwstprg_content.second .arclist2 .newitem:nth-child(6n+1),
.nwstprg_content.first .perlist2 .newitem:nth-child(6n+1) {
	clear: both;
}

.nwstprg_content.second .perlist2 .newitem img {
	display: block;
	width: 295px;
	height: 166px;
}

.tv_main_car .pic img {
	display: block;
	width: 295px;
	height: 166px;
}

.tv_main_car .slick-slide {
	padding-right: 40px;
}

.perlist2in h3,
.tv_main_car h3 {
	font-size: 22px;
	line-height: 24px;
}

.topcar {
	height: 410px;
	overflow: hidden;
}

.topcar .content {
	height: 410px;
	overflow: hidden;
}

.tv2018 .content,
#tvshows .content,
#newscontainer.content,
#news_day_container.content,
.content.newtabout {
  width: 1300px;
}

.tv2018 h2 {
  padding: 40px 0 30px;
  margin: 0;
  font-size: 22px;
  line-height: 22px;
  letter-spacing: -0.5px;
}

.tv2018car {
  width: 1340px;
  position: relative;
}

.tv2018car .slick-arrow {
  position: absolute;
  top: -70px;
  right: 40px;
  display: block;
  width: 40px;
  height: 41px;
  border: 0;
}

.tv2018car .slick-prev {
  right: 80px;
}

.tv2018item {
  padding-right: 40px;
}

.tv2018item a {
  text-decoration: none;
}

.tv2018item img {
  display: block;
  margin-bottom: 20px;
}

.tv2018item h3 {
  padding: 0 0 10px 0;
  margin: 0;
  color: #000;
  font-size: 22px;
  letter-spacing: -0.5px;
}

.tv2018item .annotation {
  color: #707070;
  font-size: 14px;  
}

.outcar .content {
  overflow: hidden;
}

#newdtab {
	width: 478px;
	margin: 30px auto;
	position: relative;
}

.themesPage .content {
  width: 1300px;
}

.themesPage #newdtab {
  width: 288px;
}

.themesPage #newdtab.alph {
  width: 341px;
}

#newdtab.CP_tab {
  width: 526px;
  float: left;
  margin-left: 40px;
}

.day_video {
  width: 245px;
  float: right;
}

.day_news {
  width: 1015px;
  padding-right: 40px;
  float: left;
  clear: both;
}

.airitem.slick-slide,
.airitem {
  position: relative;
  float: left;
  background: #27c942;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  padding: 3px 20px 0 35px;
  height: 27px;
  margin: 0 10px 0 0;
}

.airitem.soon {
  background: #27c942;
  padding: 3px 20px 0 20px;
}

.airitem.flash {
  background: #e14e44;
  padding: 3px 20px 0 20px;
}

.airitem.flash:before {
  display: none;
}

.airitem:before {
  content: "";
  width: 10px;
  height: 10px;
  position: absolute;
  top: 10px;
  left: 15px;
}

.airitem span,
.airitem a {
  font-size: 14px;
  text-decoration: none;
  color: #fff;
}

.airitem.theme {
  background: #333946;
  padding: 3px 20px 0 20px;
}

.airitem.theme:before {
  display: none;
}

#topenter {
  top: 5px;  
}

.adMenu,
.adMenuOut {
  height: 50px;
}

.topairin {
  width: 1300px;
}
/*
#sharelist {
  border-left: 1px solid #323842;
  width: 140px;
  height: 39px;
  position: absolute;
  top: 5px;
  right: 75px;
  padding: 0 0 0 15px;
  margin: 0;
  list-style: none;
}

#sharelist li {
  float: left;
  margin-right: 10px;
  padding-top: 11px;
}

#sharelist li a {
  background-image: url(/images/allicons.svg);
  background-repeat: no-repeat;
  text-indent: -9999px;
  display: block;
  width: 18px;
  height: 18px;
  background-color: #fff;
  border-radius: 17px;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
}

#sharelist li:nth-child(1) a {
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMThweCIgaGVpZ2h0PSIxOHB4IiB2aWV3Qm94PSIwIDAgMTggMTgiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDUwLjIgKDU1MDQ3KSAtIGh0dHA6Ly93d3cuYm9oZW1pYW5jb2RpbmcuY29tL3NrZXRjaCAtLT4KICAgIDx0aXRsZT55YW5kZXggemVuPC90aXRsZT4KICAgIDxkZXNjPkNyZWF0ZWQgd2l0aCBTa2V0Y2guPC9kZXNjPgogICAgPGRlZnM+PC9kZWZzPgogICAgPGcgaWQ9InlhbmRleC16ZW4iIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPgogICAgICAgIDxnPgogICAgICAgICAgICA8cGF0aCBkPSJNOSwxOCBDMTMuOTcwNTYzLDE4IDE4LDEzLjk3MDU2MyAxOCw5IEMxOCw0LjAyOTQzNyAxMy45NzA1NjMsMCA5LDAgQzQuMDI5NDM3LDAgMCw0LjAyOTQzNyAwLDkgQzAsMTMuOTcwNTYzIDQuMDI5NDM3LDE4IDksMTggTDksMTggWiIgaWQ9IlBhdGgtQ29weS00LUNvcHkiIGZpbGw9IiNGQjBEMUMiPjwvcGF0aD4KICAgICAgICAgICAgPHBhdGggZD0iTTYsMTcuNDg3ODgyOSBMNiwxNyBMMTIsMTIgTDEyLDE1IEw4LjQyMTkxOTg5LDE3Ljk4MTczMzQgQzcuNTc3NzA3NTgsMTcuOTI4MjE3MyA2Ljc2NTExMTQ4LDE3Ljc1ODMxMSA2LDE3LjQ4Nzg4MjkgWiIgaWQ9IkNvbWJpbmVkLVNoYXBlIiBmaWxsPSIjQ0QwNzE0Ij48L3BhdGg+CiAgICAgICAgICAgIDxwYXRoIGQ9Ik05LjU3ODA4MDExLDAuMDE4MjY2NTc1MyBDMTAuNDIyMjkyNCwwLjA3MTc4MjY4NjggMTEuMjM0ODg4NSwwLjI0MTY4ODk4NSAxMiwwLjUxMjExNzA2MSBMMTIsMSBMNiw2IEw2LDMgTDkuNTc4MDgwMTEsMC4wMTgyNjY1NzUzIFoiIGlkPSJDb21iaW5lZC1TaGFwZSIgZmlsbD0iI0NEMDcxNCI+PC9wYXRoPgogICAgICAgICAgICA8cG9seWdvbiBpZD0iUmVjdGFuZ2xlLTgtQ29weS0zIiBmaWxsPSIjQzlDOUM5IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSg5LjAwMDAwMCwgOS4wMDAwMDApIHNjYWxlKDEsIC0xKSB0cmFuc2xhdGUoLTkuMDAwMDAwLCAtOS4wMDAwMDApICIgcG9pbnRzPSI2IDUgMTIgMTAgMTIgMTMgNiA4Ij48L3BvbHlnb24+CiAgICAgICAgICAgIDxwb2x5Z29uIGlkPSJSZWN0YW5nbGUtOC1Db3B5IiBmaWxsPSIjRkZGRkZGIiBwb2ludHM9IjYgMTAgMTIgMTIgMTIgMTUgNiAxMyI+PC9wb2x5Z29uPgogICAgICAgICAgICA8cG9seWdvbiBpZD0iUmVjdGFuZ2xlLTgiIGZpbGw9IiNGRkZGRkYiIHBvaW50cz0iNiAzIDEyIDUgMTIgOCA2IDYiPjwvcG9seWdvbj4KICAgICAgICA8L2c+CiAgICA8L2c+Cjwvc3ZnPg==') no-repeat;
    background-position: 0 0;
}

#sharelist li:nth-child(2) a {
  background-position: -23px 0;
}

#sharelist li:nth-child(3) a {
  background-position: -206px 0;
}

#sharelist li:nth-child(4) a {
  background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMyIgaGVpZ2h0PSIzIiB2aWV3Qm94PSIwIDAgMTMgMyI+CjxkZWZzPgogICAgPHN0eWxlPgogICAgICAuY2xzLTEgewogICAgICAgIGZpbGw6ICM4MjkyOWU7CiAgICAgICAgZmlsbC1ydWxlOiBldmVub2RkOwogICAgICB9CiAgICA8L3N0eWxlPgogIDwvZGVmcz4KICA8cGF0aCBjbGFzcz0iY2xzLTEiIGQ9Ik0xMTQ1LjUsOTNhMS41LDEuNSwwLDEsMS0xLjUsMS41QTEuNSwxLjUsMCwwLDEsMTE0NS41LDkzWm01LDBhMS41LDEuNSwwLDEsMS0xLjUsMS41QTEuNSwxLjUsMCwwLDEsMTE1MC41LDkzWm01LDBhMS41LDEuNSwwLDEsMS0xLjUsMS41QTEuNSwxLjUsMCwwLDEsMTE1NS41LDkzWiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTExNDQgLTkzKSIvPgo8L3N2Zz4K') no-repeat;
    background-position: 0 7px;
}
*/

#sharelist {
  border-left: 1px solid #323842;
  width: 51px;
  height: 39px;
  position: absolute;
  top: 5px;
  right: 103px;
  padding: 0;
  margin: 0;
  list-style: none;
}

#sharelist li {
  float: right;
  margin-right: 18px;
  padding-top: 11px;
}

#sharelist li:nth-child(1),
#sharelist li:nth-child(2),
#sharelist li:nth-child(3) {
  display: none;
}

#sharelist li:nth-child(4) a {
    background: url(/images/allicons.svg) no-repeat;
    background-position: 0 -69px;
    text-indent: -9999px;
    display: block;
    width: 18px;
    height: 18px;
}

.item_video a .pic {
  width: 245px;
  height: 137px;
	position: relative;
}

.t6pic {
  width: 180px;
  height: 101px;
  position: absolute;
  top: 0;
  left: 0;
}

.newwidget ul li div:before,

.bigimg.video a:before,

.topnewsblock .video .halfpic:before,

.newair ul li a div:before,

#video_carousel a .img:before,
.vgalsitem a p:before,
.vlist a p:before,
.anonsy_item p:before,
figure#isImageOnTop a.bigvideo:before,
.CI_video_place a.vp:before,
.item_video .pic:before,
.t6pic:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50px;
  height: 50px;
  margin: -25px 0 0 -25px;
  background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTEwJSIgaGVpZ2h0PSIxMTAlIiB2aWV3Qm94PSIwIDAgMTEwIDExMCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj4gPHRpdGxlPm92YWw8L3RpdGxlPiA8ZyBpZD0iUGFnZS0xIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIiBvcGFjaXR5PSIwLjY5OTk5OTk4OCI+IDxnIGlkPSJ2cGxheWVyIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtNDU0LjAwMDAwMCwgLTIzMy4wMDAwMDApIiBmaWxsPSIjMjMyODMzIiBmaWxsLXJ1bGU9Im5vbnplcm8iPiA8ZyBpZD0icGxheSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNDU0LjAwMDAwMCwgMjMzLjAwMDAwMCkiPiA8Y2lyY2xlIGlkPSJvdmFsIiBjeD0iNTUiIGN5PSI1NSIgcj0iNTUiPjwvY2lyY2xlPiA8L2c+IDwvZz4gPC9nPiA8L3N2Zz4=') no-repeat;
  background-size: contain;
  z-index: 1;
}

.topcar .mainitem a:after {
  width: 164px;
  height: 45px;
  bottom: 27px;
  right: 30px;  
}

figure#isImageOnTop a.bigvideo:before {
  width: 110px;
  height: 110px;
  margin: -55px 0 0 -55px;  
}

.newRght .innews li {
  width: 300px;
  float: left;
  padding-right: 20px;
  padding-bottom: 30px;
}

.newRght .innews li:nth-child(3n+1) {
  clear: both; 
}

.newRght .innews li a strong {
  clear: both;
  display: block;
  color: #fff;
  line-height: 110%;
}

#sandwich {
  display: none;
}

#newplayer.zoom {
  position: absolute;
	overflow: visible;
  width: 1300px;
  height: 732px;
  top: 0;
  left: 0;
}

#newplayer.zoom #tvplace {
  width: 1300px;
  height: 732px;
  display: block;
}

#newplayer.zoom #ecntrl {
  left: 100px;
  top: 732px;
  opacity: 1;
}

#newcontent {
  background: #000;
  width: 1300px;
  position: relative;
  margin: 0 auto;
}

.topbox {
  width: 1300px;
}

#srslt .content,
.topair .content,
.adMenu .content,
.top6news .content,
.tag4new,
.firstpage .content,
.broadpage .content,
.broadpage .fixAdOut {
  width: 1300px;
}

.fixAd.fixed .fixin {
  xleft: 530px;
  left: 500px;
}

.broadpage .fixAdOut {
  margin: 0 auto;
}

.broadpage .fixAd.fixed .fixin {
  left: 500px;
}

.contentftr {
  clear: both;
  width: 1300px;
  margin: 0 auto;
}

.btmmenu li {
  display: inline-block;
  padding-right: 75px;
}

input#binpsrch {
  width: 1300px;
  padding: 0 40px 0 20px;
  height: 48px;
  display: block;
  margin: 0;
  color: #7b8994;
  float: left;
  font-size: 15px;
  -webkit-appearance: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; 
  border: solid 1px #353a41;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  outline: 0;
  background: #20242b;
}

input#binpsrch::-webkit-input-placeholder {
    color: #7b8994;
 } 

input#binpsrch::-moz-placeholder {
  color: #7b8994;
}

#logo a {
  display: block;
  width: 50px;
  height: 50px;
  background: url(/images/logo.svg) no-repeat;
}

#topmenuout {
  height: 150px;
}

.promoblock a div {
  width: 594px;
  height: 260px;
}

.promoblock a.item3 div {
  width: 370px;
  height: 260px;
}

#flamur2_first {
  margin-top: 40px;
}

.promoblock a {
  width: 638px;
  height: 300px;
}

.promoblock a.oneitem {
  width: 1300px;
}

.promoblock a.item3 {
  width: 32%;
}

.promoblock a.item3:nth-child(3),
.promoblock a.item3:nth-child(2) {
  margin-left: 2%;
}

.promoblock a:nth-child(2) {
  margin-left: 24px;
}

.selected:before {
  height: 168px;
}

.tag4new .flamur9 {
  float: right;
}

.tag5 {
  width: 300px;
  margin-left: 30px;
}

.tag5:first-child {
  margin-left: 0;
}

.tag5:last-child {
  display: none;
}

.adMenu ul.mainmenu li:last-child a {
	left: 2px;
}

.adMenu ul.mainmenu {
  padding: 0 15px 0 0;
  height: 50px;
  width: 960px;
  margin: 0 0 0 62px;
  position: relative;
}

.adMenu ul.mainmenu li {
  padding: 14px 0;
  margin: 0 0 0 33px;
}

.adMenu ul.mainmenu li a {
  font-size: 14px;
  line-height: 14px;
}

#topauthor a {
  width: 209px;
  height: 90px;
  padding: 0 0 0 100px;
  text-decoration: none;
  display: block;
  font-size: 12px;
  overflow: hidden;
}


ul#applist {
  display: block;
  z-index: 1;
  height: 50px;
}

ul#applist li {
  text-indent: -9999px;
}

ul#applist li {
  float: left;
	position: relative;
}

.selected h2 {
  position: relative;
  padding: 35px 0;
  margin: 0;
  color: #fff;
  font-size: 20px;
  line-height: 20px;
}

#bottomsoc .col1 {
  width: 1000px;
  float: left;
}

#bottomsoc .col2 {
  width: 300px;
  float: left;
}

#bottomsoc .col1 h3 {
  width: 950px;
  text-align: center;
}

#bottomsoc .col2 h3 {
  width: 180px;
  text-align: center;
  margin-left: 120px;
}

#bottomsoc {
  margin: 0 auto;
}

#bottomsoc .col1 li {
  width: 110px;
  display: inline-block;
}

#bottomsoc .col2 li {
  width: 90px;
  text-align: center;
  display: inline-block;
}

#bottomsoc li a {
  padding-top: 55px;
  min-height: 10px;
  color: #acacac;
}

#copyright {
  width: 1300px;
}

.btmp {
  clear: both;
  overflow: auto;
  padding: 0 0 45px 0;
}

.btmp .content {
  width: 1300px;
}

.cpr2 {
  width: 427px;
  float: left;
  padding-right: 60px;
}

.cpr3 {
  width: 813px;
}

.cpr3 dl dt {
  width: 488px;
  float: left;
  clear: both;
}

#broadpast .content,
#broadpast {
  width: 970px;
}

#broadpast li .tpic {
  width: 407px;
  height: 229px;
  margin-right: 20px;
}

#broadpast li .ttxt {
  width: 500px;
}

#broadpast li .textin {
	padding-top: 20px;
}

/*передачи*/

  .newRght #vilist li,
  .newRght #arclist li {
    padding-right: 20px;
    width: 310px;
  }

  .newRght #vilist li img,
  .newRght #arclist li img {
    width: 310px;
    height: 174px;
  }

  .newFdbckin .dl_fdbck dl {
    width: 48%;
    padding-left: 2%;
    float: left;
  }
  
  .newFdbckin .dl_fdbck dl:nth-child(2n) {
    clear: both;
    padding-right: 2%;
    padding-left: 0;
  }


  .newFdbckin .w100 {
    padding: 0 !important;
    width: 100% !important;
  }

  .onePerson {
    margin-top: 0;
    padding: 40px 40px 40px 335px;
    min-height: 280px;
  }

  .onePerson .facepic {
    left: 40px;
    top: 40px;
    margin: 0;
  }

  .onePerson .socblock {
    width: 220px;
    text-align: center;
    position: absolute;
    top: 310px;
    left: 40px;
  }

  .fullname {
    width: 220px;
    padding: 20px 40px 0 40px;
    position: absolute;
    top: 260px;
    left: 0;
    text-align: center;
  }

  .peredachaPG .content {
    width: 1300px !important;
  }

  .newRght .pitem {
    width: 200px;
  }

  .newRght .pitem:nth-child(3n+3) {
    padding-right: 0;
  }

  .newRght h1,
  .newRght h2 {
    display: block;
    width: 290px;
  }

  .newPGout {
    width: 1300px;
  }

  .newRght {
    width: 970px;
  }

  .newAnons {
    position: relative;
    overflow: auto;
    border-bottom: 1px solid #384047;
    padding-bottom: 50px;
  }

  .anonsy_item {
    border: 0;
    width: 310px;
    float: left;
    margin-right: 20px;
  }

  .anonsy_item:nth-child(3n+1) {
    clear: both;
  }

  .anonsy_item:nth-child(3n+3) {
    margin-right: 0;
  }

  .newPGout .fixAd.fixed .fixin {
    left: -511px;
  }

.newRght .inpgal .slick-slide img,
.newRght .inpgal {
  width: 970px;
}

.newRght #vilist li:nth-child(3n+1),
.newRght #arclist li:nth-child(3n+1) {
  clear: both;
}

.newRght #vilist li:nth-child(3n+3),
.newRght #arclist li:nth-child(3n+3) {
  padding-right: 0;
}

.newRght #vilist .widelist li:nth-child(3n+1),
.newRght #arclist .widelist li:nth-child(3n+1) {
  clear: both;
}

.newRght #vilist .widelist li:nth-child(3n+3),
.newRght #arclist .widelist li:nth-child(3n+3) {
  padding-right: 0;
}

.newRght #ipmg {
  width: 970px;
}

.inphoto ul li {
  margin-left: 20px;
  margin-bottom: 20px;
}

.inphoto ul li:nth-child(5n+1) {
  clear: both;
  margin-left: 0;
}

.newsBG .nsnewscontainer li,
.newsBG #nsnewscontainer li {
  width: 300px;
}

.newsBG .nsnewscontainer.widelist li:nth-child(3n+1),
.newsBG #nsnewscontainer.widelist li:nth-child(3n+1) {
  clear: both;
}

/*end передачи*/

/* новые комментарии */

.pageComments .content {
  width: 1300px;
  position: relative;
}

.pageComments h1 {
  font-size: 36px;
}

.block1Comments .content {
  width: 975px;
  padding-right: 325px;
}

.block2Comments .fixAd.fixed .fixin {
  left: 530px;
}

.CI_video_place {
  float: left;
  width: 295px;
  margin-right: 30px;
}

.CI_video_place a.vp {
  display: block;
  width: 295px;
  height: 166px;
}

.CP_text1.pic {
  width: 650px;
}

.CP_input {
  font-size: 20px;
}

.CP_tabs h1 {
  padding: 22px 0 0 110px;
}

.frstfrm .newComm,
.addMessage .c_btn {
  width: 288px;
}

.frstfrm .CP_text,
.CP_input .CP_text {
  top: -40px;
}

/* end новые комментарии */

.txTranslation {
  width: 975px;
}

.headerGrWrap {
  padding-top: 0;
  padding-bottom: 60px;
  text-align: center;  
}